/*     298307 : 장문 텍스트      */
.textarea__298307__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__298307__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:0px}
}

/*     279333 : 장문 텍스트      */
.textarea__279333__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279333__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279334 : 공백      */
.solid_line__279334__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279334__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279334__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279334__ {height:10px}
}

/*     279335 : 장문 텍스트      */
.textarea__279335__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279335__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279336 : 장문 텍스트      */
.textarea__279336__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279336__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279337 : 공백      */
.solid_line__279337__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279337__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279337__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279337__ {height:10px}
}

/*     279338 : 장문 텍스트      */
.textarea__279338__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279338__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279339 : 한줄 텍스트      */
.text__279339__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__279339__ p a {color:#444444; text-decoration:none;}

/*     279340 : 표 2.0      */
.table__279340__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279340__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__279340__ * {box-sizing:border-box}
.table__279340__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279340__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279340__ td.empty__279340__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279340__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279340__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279340__ > .table_inner {width:px}
}

/*     279341 : 공백      */
.solid_line__279341__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279341__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279341__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279341__ {height:10px}
}

/*     279342 : 장문 텍스트      */
.textarea__279342__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279342__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279343 : 표 2.0      */
.table__279343__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279343__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #8CA8D7}
.table__279343__ * {box-sizing:border-box}
.table__279343__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279343__ td {
	height:60px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279343__ td.empty__279343__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279343__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279343__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279343__ > .table_inner {width:px}
}

/*     279344 : 공백      */
.solid_line__279344__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279344__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279344__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279344__ {height:10px}
}

/*     279345 : 장문 텍스트      */
.textarea__279345__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279345__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279346 : 이미지      */
.img__279346__ {max-width:100%}
.img__279346__ * {box-sizing:border-box}
.img__279346__ a {display:block;vertical-align:top}
.img__279346__ img {width:px;vertical-align:top}

/*     279347 : 공백      */
.solid_line__279347__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279347__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279347__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279347__ {height:10px}
}

/*     279348 : 장문 텍스트      */
.textarea__279348__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279348__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279349 : 표 2.0      */
.table__279349__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279349__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #8CA8D7}
.table__279349__ * {box-sizing:border-box}
.table__279349__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279349__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279349__ td.empty__279349__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279349__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279349__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279349__ > .table_inner {width:px}
}

